Множественные уязвимости в Adobe AIR

Дата публикации:
18.11.2008
Дата изменения:
18.11.2008
Всего просмотров:
1692
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-4824
CVE-2008-5108
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Adobe AIR 1.x
Уязвимые версии: Adobe AIR 1.1 и более ранние версии.

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю скомпрометировать целевую систему.

1. Уязвимости существуют из-за ошибок при обработке SFW файлов. Удаленный пользователь может с помощью специально сформированного SFW файла выполнить произвольный код на целевой системе.

2. Уязвимость существует из-за неизвестной ошибки, которая позволяет выполнение недоверенного JavaScript кода с повышенными привилегиями при загрузке данных из внешнего источника.

URL производителя: www.adobe.com

Решение: Установите последнюю версию 1.5 с сайта производителя.

Ссылки: APSB08-22: Additional disclosure of security vulnerabilities fixed in Flash Player 10.0.12.36 and Flash Player 9.0.151.0
APSB08-23: AIR update available to address security vulnerabilities

или введите имя

CAPTCHA